Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Install page error for 2.x

 

Indexhibit version: 2.0
Thread is not resolved.

Carnimals
UNITED KINGDOM
1 year(s) ago
Permalink Post

Hi,

I am trying to do a fresh install for the latest version of indexhibit 2.
I have followed instructions via: indexhibit.org/tutorials/getting-started/installation/

However, when I go to the install page it says:
Warning: require_once(ndxz-studio/defaults.php): failed to open stream: No such file or directory in /home/missl623/public_html/index.php on line 9

Fatal error: require_once(): Failed opening required 'ndxz-studio/defaults.php' (include_path='.:/usr/lib//usr/local/lib/…') in /home/missl623/public_html/index.php on line 9

Can you help?

Carnimals
UNITED KINGDOM
1 year(s) ago
Permalink Post

I just deleted and re-uploaded the indexhibit files.
My install page (misslee.co.uk/ndxzstudio/…) now says:

This site can’t be reached

misslee.co.uk refused to connect.
Search Google for misslee co uk ndxz studio install
ERR_CONNECTION_REFUSED

Carnimals
UNITED KINGDOM
1 year(s) ago
Permalink Post

okkk.... so the install page is now working!
so, all good now. No problems for now!

Showing 1 - 3 of 3 posts in Forum » Troubleshooting » Install page error for 2.x
 

Only purchasers of Indexhibit are able to post in the forum.